.dataTables_wrapper{
	margin-top: 10px;
}

.dataTables_wrapper:after{
	content:'';
	display: table;
	clear: both;
}

.dataTables_info{display: none;}

/**** Tableau en lui meme ****/

.dataTable{
	width: 100%;
	margin-bottom: 30px;
}



.dataTable th,
.dataTable td{
	padding: 5px 10px !important;;
	vertical-align: middle !important;;
}

.dataTable th{
	position: relative;
	text-align: left;
	font-weight: 500;
	cursor: pointer;
}

@media screen and (min-width: 769px){
	.dataTable th[class*="sorting"]::after{
		font-family: 'line icon';
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: relative;
		top:2px;
		margin-left: 10px;
		color: #a6a6a6;
		font-size: 16px;
	}
	.dataTable th.sorting_asc::after{content:'\e651';}
	.dataTable th.sorting_desc::after{content:'\e650';}
}



.dataTable td{
	border-bottom: #ddd solid 1px !important;
	background-color: #fff !important;
	font-size: 0.875em !important;
}

.dataTable .actions{text-align: right;}

.dataTable tr:nth-child(even) td{
	background-color: #f1f1f1 !important;
}


.dataTable td:last-child{
	text-align: right;
	width: 120px;
	/*white-space: nowrap;*/
}


.dataTable.collapsed td:last-child,
.dataTable .parent td:last-child,
.dataTable .child td:last-child{
	/*Responsive */
	text-align: left;
	width: auto;
}

.dataTable .child ul{width: 100%;}
.dataTable .child ul li:last-child .dtr-title{display: none;}


table.dataTable.no-footer {
    border-bottom: none !important;
}

/* Boutons + et - en responsive */
table.dataTable.dtr-inline.collapsed tbody td:first-child:before,
table.dataTable.dtr-inline.collapsed tbody th:first-child:before{
	background-color: #f5aa1a;
	line-height: 16px;
}
table.dataTable.dtr-inline.collapsed tbody tr.parent td:first-child:before,
table.dataTable.dtr-inline.collapsed tbody tr.parent th:first-child:before{
	background-color: #00b2b5;
}

/**** Pagination **/



.dataTables_paginate {
	margin: 0 0 0 0;
}



.dataTables_wrapper .dataTables_paginate .paginate_button {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 0;
	border: #1a2a3d solid 2px !important;
	color: #1a2a3d !important;
	text-align: center;
	padding: 0;
	cursor: pointer;
	margin-right: 2px;
}

	.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
		border: #0085c5 solid 2px !important;
		color: #0085c5 !important;
	}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	background: #0085c5 !important;
	border: #0085c5 solid 2px !important;
	color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
	border: #a6a6a6 solid 2px !important;
	color: #a6a6a6 !important;
}


/** recherche dans le tableau **/

.dataTables_filter {
	position: relative;
	float: right;
	margin-right: 0;
	top: 0px;
}

@media screen and (max-width: 768px){
	.dataTables_filter  {
		display: none;
	}
	.dataTables_length {
		padding-bottom: 10px;
	}
}

.dataTables_filter label {
	visibility: hidden;
}

.dataTables_filter label input{
	position: relative;
	visibility:  visible;
	width: 200px;
	font-size: 0.875em;
	border: 1px solid #ccc !important;
	padding: 0 40px 0 15px !important;
	-webkit-appearance:none;
	line-height: 32px !important;
	background-color: transparent;
	background-image: url('../img/pictos/loupe.png');
	background-position: right center;
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
}
	.dataTables_filter label input:focus{
		background-color: transparent;
	}




/** longeur du tableau **/

/*.dataTables_info{
	display: block;
	color: #999;
	border: 1px solid #ddd;
	padding: 10px 10px;
	border-radius: 0 0 3px 3px;
	border-top: none;
}*/

/** longeur du tableau **/

.dataTables_length {
	float: left;
	width: 200px;
	margin-left: 0;
	font-size: 14px;
}
.dataTables_length label{
	font-weight: 400;
	color: #b2b2b2;
}

.dataTables_length select {
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    width: 55px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 5px;
    margin: 0 10px;
}
.dataTables_length select:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/**** Tableau responsive ****/

span.dtr-title{
	color: #b2b2b2;
}